@font-face {
    font-family: 'PTSans-Regular';
    src: url("../fonts/PTSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSans-Regular.woff") format("woff"), url("../fonts/PTSans-Regular.ttf") format("truetype"), url("../fonts/PTSans-Regular.svg#PTSans-Regular") format("svg");
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'PTSans-Bold';
    src: url("../fonts/PTSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSans-Bold.woff") format("woff"), url("../fonts/PTSans-Bold.ttf") format("truetype"), url("../fonts/PTSans-Bold.svg#PTSans-Bold") format("svg");
    font-weight: normal;
    font-style: normal; }

h2, .h2 {
    font-size: 40px; }
.pages_b ul{
    padding-left: 10px;
}
h3, .h3 {
    font-size: 28px; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    font-family: 'PTSans-Bold'; }

@media (max-width: 768px) {
    h2, .h2 {
        font-size: 30px; } }

body {
    font-family: 'PTSans-Regular', sans-serif !important;
    color: #fff;
    position: relative; }

.h3 {
    font-weight: 900; }

.text__home__b {
    font-size: 25px; }

.text__home .btn__ligh {
    margin-top: 80px; }

@media (max-width: 991px) {
    .h3 {
        font-weight: 900;
        font-size: 24px; }
    .text__home__b {
        font-size: 18px; }
    .text__home .btn__ligh {
        font-size: 18px; } }

.section-2, .section-3, .section-4 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 48px 0; }

.section-1 {
    height: 500px;
    overflow: hidden;
    background: url(../img/header_bg_1.png) no-repeat center center; }

.section-2 {
    background-image: url(../img/header_bg2.png);
    padding: 50px 0; }

.section-3 {
    background-image: url(../img/header_bg3.png); }

@media (min-width: 991px) {
    .section-3 {
        padding-bottom: 40px; } }

@media (min-width: 1200px) {
    .section-3 {
        padding-bottom: 90px; } }

.section-4 {
    background-image: url(../img/header_bg4.png); }

.fixed-top {
    background: url(../img/box.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 15px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear; }

.footer {
    background: rgba(255, 255, 255, 0.63);
    color: #000; }
.footer a {
    color: #000; }
.footer__nav span {
    color: #00a651;
    font-family: 'PTSans-Bold';
    font-size: 15px; }
.footer__nav span a {
    color: #00a651;
    font-family: 'PTSans-Bold';
    font-size: 15px; }
.footer__nav ul {
    list-style-type: none;
    padding-left: 8px;
    font-size: 13px;
    color: #000; }
.footer__light {
    background: transparent !important; }
.footer__bottom {
    padding: 32px 0; }

@media (max-width: 991px) {
    .footer__bottom > div {
        min-width: 240px; } }

.btn:hover, .btn:focus {
    box-shadow: none; }

.btn__light {
    color: #fff !important; }

.btn__dark {
    color: #000 !important; }

.btn-secondary {
    background: transparent;
    border: 2px solid #00a651;
    border-radius: 6px;
    font-size: 25px; }

.btn-secondary:hover {
    color: #fff;
    background-color: #e7b823;
    border-color: #e7b823;
    color: #fff !important; }

@media (max-width: 991px) {
    .btn-secondary {
        font-size: 18px; } }

.dropdown__all:hover, .dropdown__all:focus {
    background: #000 !important;
    color: #00a651 !important; }

.dropdown__all.dropdown .dropdown-menu {
    background: #000 !important;
    padding: 0px !important; }

.dropdown__all .btn.dropdown-toggle:hover, .dropdown :focus {
    color: #00a651 !important; }

.dropdown__all .dropdown-item:hover, .dropdown :focus {
    background: #e7b823;
    color: #fff; }

.dropdown__all .dropdown-menu .dropdown-item {
    color: #fff; }

.dropdown__all.open .btn:hover,
.dropdown__all.open .btn:focus,
.dropdown__all.show .btn:hover,
.dropdown__all.show .btn:focus {
    background: #000;
    color: #00a651 !important;
    border-radius: 0; }

.dropdown__all.open .btn {
    background: #000 !important;
    color: #00a651 !important;
    border-radius: 0 !important; }

.dropdown__lang .dropdown-toggle {
    width: 50px;
    padding: 6px 12px; }

.dropdown__lang {
    outline: none;
    background: transparent;
    border: none;
    color: #fff; }

.dropdown__lang > a:hover {
    color: #eab71f !important;
    background: rgba(5, 153, 79, 0.78); }

.dropdown__lang.open .dropdown-toggle {
    color: #eab71f !important;
    background: rgba(5, 153, 79, 0.78); }

.dropdown__lang.show .dropdown-toggle {
    color: #eab71f !important;
    background: rgba(5, 153, 79, 0.78); }

.dropdown__lang .dropdown-menu {
    padding: 0px;
    width: 40px;
    min-width: min-content;
    margin: 0;
    border-radius: 0px;
    border: none; }

.dropdown__lang .dropdown-menu .dropdown-item {
    padding: 6px 12px;
    color: #fff;
    width: 50px;
    text-align: center; }

.dropdown__lang .dropdown-item:focus,
.dropdown__lang .dropdown-item:hover {
    color: #eab71f !important;
    background: transparent; }

.dropdown .dropdown-menu {
    background: rgba(5, 153, 79, 0.78); }

.dropdown button:after {
    content: none; }

.dropdown-toggle::after {
    content: none; }

.bnt__nav {
    padding: 6px 12px;
    display: flex;
    justify-content: center;
    align-items: center; }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
    box-shadow: none; }

.logo__foot {
    max-height: 60px; }

.logo__min img {
    padding-left: 15px;
    width: 180px; }

.active .square {
    background: #e7b823; }

.square.active {
    background: #e7b823; }

.square {
    min-height: 220px;
    color: #fff;
    margin-bottom: 15px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color; }
.square__yelow {
    background: rgba(5, 153, 79, 0.78); }
.square__yelow:hover, .square__yelow:focus {
    background: rgba(231, 184, 35, 0.78);
    cursor: pointer; }
.square__grey {
    background: #7f7f7f; }
.square__grey:hover, .square__grey:focus {
    background: rgba(231, 184, 35, 0.78); }
.square__t {
    font-size: 25px;
    text-align: center;
    font-family: 'PTSans-Bold'; }

@media (min-width: 991px) {
    .last__square {
        position: relative;
        height: 146px; }
    __b {
        position: absolute;
        width: 100%; } }

.nav.nav-tabs a:hover {
    text-decoration: none !important;
    color: black; }

.carousel-control-next-icon {
    background-image: url("../img/angle_right.png"); }

.carousel-control-prev-icon {
    background-image: url("../img/angle_left.png"); }

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 42px;
    height: 100px;
    opacity: 1; }

.carousel-control-next,
.carousel-control-prev {
    display: none; }

@media (min-width: 991px) and (max-width: 1200px) {
    .slider__img {
        min-height: 480px; } }

@media (min-width: 991px) and (max-width: 1360px) {
    .carousel-indicators {
        bottom: 10px !important;
        width: 50%;
        left: auto;
        margin-left: 0;
        margin-right: 0; } }

@media (min-width: 1360px) {
    .carousel-control-next,
    .carousel-control-prev {
        display: flex;
        width: 50px; }
    .carousel-control-next {
        right: -10%; }
    .carousel-control-prev {
        left: -10%; }
    .carousel-indicators {
        display: none; }
    .carousel {
        margin-bottom: 0px !important; } }

.text-dark {
    color: #000 !important; }

.carousel-item .h2,
.carousel-item .h3,
.carousel-item .text__home__b {
    color: black; }

.carousel-item img {
    width: 100%; }

/* The side navigation menu */
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }

#sidebar-wrapper {
    position: fixed;
    left: 0;
    width: 0;
    height: 100vh;
    z-index: 9999;
    margin-left: -250px;
    background: #000;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }

#page-content-wrapper {
    width: 100%;
    position: absolute; }

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px; }

#menu-close {
    color: #00a651; }

.nav__light {
    background: #fff;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear; }
.nav__light .logo {
    height: 100%; }
.nav__light .dropdown-toggle {
    color: #000 !important; }
.nav__light .btn-secondary {
    color: #000; }

.sidebar-nav {
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none; }
.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px; }
.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999; }
.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255, 255, 255, 0.2); }
.sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none; }
.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px; }
.sidebar-nav > .sidebar-brand a {
    color: #999999; }
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none; }

@media (min-width: 768px) {
    #wrapper {
        padding-left: 0; }
    #sidebar-wrapper {
        width: 0; }
    #page-content-wrapper {
        position: relative; }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
        opacity: 0.8; } }

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
    left: 250px; }

/* The side navigation menu */
.btn-sidebar {
    background: transparent;
    color: #fff; }

.covervid-video {
    position: absolute;
    width: 100%; }

#map {
    min-height: 97% !important;
    width: 100%;
    margin-top: 16px; }

@media (max-width: 768px) {
    #map {
        min-height: 400px !important; } }

#index-video {
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -100;
    right: 0;
    bottom: 0;
    /*background: url(../img/header_bg.png) no-repeat center center;*/
    background-size: cover;
    overflow: hidden; }

.index-video-wrapper {
    height: 100%;
    width: 100%;
    background-size: cover; }

#body_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9002;
    display: none; }

.accordion-menu {
    list-style-type: none;
    padding-left: 0; }
.accordion-menu li.open .dropdownlink {
    color: #00a651; }
.accordion-menu li.open .dropdownlink .fa-chevron-down {
    transform: rotate(180deg); }
.accordion-menu li:last-child .dropdownlink {
    border-bottom: 0; }

.dropdownlink {
    cursor: pointer;
    display: block;
    padding: 15px;
    font-size: 18px;
    color: #ffffff;
    position: relative;
    transition: all 0.4s ease-out; }
.dropdownlink i {
    position: absolute;
    top: 17px;
    left: 16px; }
.dropdownlink .fa-chevron-down {
    right: 12px;
    left: auto; }

.submenuItems {
    display: none;
    padding-left: 0px;
    list-style-type: none; }
.submenuItems a {
    display: block;
    color: #ffffff;
    padding: 12px 12px 12px 30px;
    transition: all 0.4s ease-out; }
.submenuItems a:hover {
    background-color: #e7b823;
    color: #fff;
    text-decoration: none; }

#content__map {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 170px; }
#content__map div {
    text-align: center; }

.content {
    background: #f3f3f352;
    padding-top: 115px;
    color: #000; }

@media (max-width: 991px) {
    .content {
        padding-top: 70px; } }

.pages__b {
    font-size: 18px;
    text-align: justify; }

.gallery__block {
    position: relative;
    display: block; }

.gallery__align {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between; }

.gallery__hover {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    padding: 15px;
    background: rgba(88, 88, 88, 0.52); }

.gallery__t {
    color: #000;
    margin-top: auto; }

.gallery__a:hover {
    text-decoration: none; }

.gallery__img {
    width: 100%;
    height: 100%; }

.gallery__a__b {
    overflow: hidden;
    position: relative; }

.gallery__a__b:hover, .gallery__a__b:focus {
    outline: none; }

.gallery__overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    transition: 1s;
    opacity: 0; }

.gallery__overlay span {
    padding: 10px;
    color: #fff;
    min-width: 50%;
    font-size: 40px;
    text-align: center; }

.gallery__a__b span:hover {
    padding: 10px; }

.gallery__a__b:hover .gallery__overlay {
    opacity: 1; }

.modal-content {
    color: #000; }

.accordion {
    padding: 0px;
    list-style-type: none; }
.accordion li p {
    display: none; }

.return-top {
    position: fixed;
    text-align: center;
    justify-content: center;
    align-items: center;
    bottom: 20px;
    right: 20px;
    background: #00a651;
    width: 50px;
    height: 50px;
    z-index: 99;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.7s linear;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease; }

.return-top i {
    color: #fff;
    margin: 0;
    position: relative;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease; }

.return-top:hover {
    background: #eab71f;
    cursor: pointer; }

.return-top:hover i {
    color: #00a651; }

.carousel-indicators {
    bottom: -35px; }

.carousel-indicators .active {
    background-color: #eab71f; }

.carousel-indicators li {
    background-color: #00a651; }

.slider__img {
    background-size: cover;
    background-position: center;
    min-height: 350px;
    background-repeat: no-repeat; }

@media (max-width: 991px) {
    .mb-15 {
        margin-bottom: 48px; } }

@media (min-width: 991px) {
    .mb-15 {
        margin-bottom: -15px; } }

.article__b:hover, .article__b:focus {
    text-decoration: none !important;
    color: #000; }

.article__b:hover .article__overlay, .article__b:focus .article__overlay {
    opacity: 1; }

.article__date {
    color: #cecece; }

.article__b {
    text-decoration: none;
    color: #000; }

.article__img {
    position: relative;

}

.article__overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    transition: 1s;
    opacity: 0; }

.article__overlay span {
    padding: 10px;
    color: #fff;
    border: 2px solid #fff;
    min-width: 50%;
    text-align: center; }

.article__overlay span:hover,
.article__overlay span:focus {
    padding: 10px;
    color: #fff;
    border: 2px solid #00a651; }

.leader__b:hover {
    text-decoration: none; }

.leader__b:hover .leader__img {
    filter: grayscale(0%); }

.leader__name {
    font-size: 22px;
    color: #000; }

.leader__position {
    font-size: 17px;
    color: #a2a2a2; }

.leader__img {
    height: 280px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    overflow: hidden;
    filter: grayscale(100%);
    transition: filter 0.2s ease-in; }

.lightcase-inlineWrap {
    padding: 0 !important; }

.lightcase__b {
    display: flex; }

.lightcase__l {
    min-width: 200px; }

.lightcase__l {
    overflow: hidden; }

.lightcase__r .close-img {
    position: absolute;
    right: 5px;
    top: 5px;
    transition: all .2s ease-in-out;
    padding: 10px; }

.lightcase__r .close-img:hover {
    transform: rotate(45deg);
    cursor: pointer; }

.lightcase__r {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    overflow: hidden; }

.lightcase__r .leader__name {
    padding-top: 15px; }

.lightcase__r .leader__position {
    border-bottom: 2px solid #e2e2e2;
    margin-bottom: 10px;
    padding-bottom: 10px; }

@media (max-width: 991px) {
    .lightcase__l img {
        width: 200px !important;
        margin: 0 auto;
        display: block; } }

@media (max-width: 700px) {
    .lightcase__xs .leader__name {
        color: #fff !important; }
    .lightcase__xs .leader__position {
        color: #e2e2e2; }
    .lightcase__xs .leader__description p {
        color: #fff !important; } }

@media (max-width: 400px) {
    .leader {
        flex: 0 0 100%;
        max-width: 100%; } }

.lightcase-icon-close,
.lightcase-icon-next,
.lightcase-icon-prev {
    color: #00a651 !important; }

.lightcase-icon-close:hover,
.lightcase-icon-next:hover,
.lightcase-icon-prev:hover {
    color: #eab71f !important;
    text-shadow: none !important; }

.map_contact {
    min-height: 520px;
    height: 520px; }

.map-legend {
    text-align: center; }

.location {
    padding: 24px;
    background-size: cover;
    background-position: center center;
    position: relative;
    color: white; }

.location-1 {
    height: 520px;
    background-color: #554738;
    background-image: url("../img/map_bg.png"); }

.location::after {
    content: "";
    background-color: inherit;
    opacity: .65;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }

.location--inner {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%; }

.location img {
    display: inline-block;
    margin: 24px 0 12px;
    /* setting width and height instead results in a strange behavior in Safari */
    -webkit-transform: scale(2);
    transform: scale(2); }

@media screen and (min-width: 1024px) {
    .map_contact, .map-legend {
        height: 100%; }
    .desk-three-forth {
        float: left;
        width: 75%; }
    .desk-one-forth {
        width: 25%; }
    .map-legend {
        display: flex;
        flex-direction: column; }
    .location {
        display: flex;
        flex-direction: column;
        border-left: none;
        min-height: 50%;
        justify-content: center;
        align-items: center; } }

/* if using sprites */
.marker-icon {
    background-image: url("../img/Arrows.svg");
    display: inline-block;
    width: 48px;
    height: 48px;
    margin: 24px 0 12px;
    /* setting background-size instead results in a strange behavior in Safari */
    -webkit-transform: scale(2);
    transform: scale(2); }

.marker-office {
    background-position: 48px 0; }

.marker_png {
    width: 28px; }

.product__b {
    border-top: 1px solid #c2c2c2;
    padding-top: 32px;
    margin-bottom: 30px; }

.product__h1 {
    font-size: 25px;
    font-family: 'PTSans-Bold'; }

.product__h2 {
    font-size: 20px;
    font-family: 'PTSans-Bold'; }

.product__description {
    font-size: 20px;
    font-family: 'PTSans-Regular'; }

@media (max-width: 468px) {
    .navbar {
        padding: 0px !important;
        padding-top: 10px !important; }
    .logo {
        max-height: 50px; } }

.alert {
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    position: fixed;
    top: 20px;
    right: 10px;
    z-index: 9999; }

.alert-success {
    color: #fff;
    background-color: #10850c;
    border-color: #10850c; }

.alert-danger {
    color: #fff;
    background-color: #ca0202;
    border-color: #ca0202; }

.g-recaptcha > div {
    margin: 0 auto;
    display: block; }

.contact__textarea textarea {
    height: 110px; }

@media (min-width: 768px) and (max-width: 991px) {
    .contact__textarea textarea {
        height: 47px; } }

.history__top {
    background: #fff;
    border-bottom: 1px solid #cccccc;
    padding: 20px 40px;
    position: relative; }

.history__bottom {
    background: #fff;
    padding: 70px 24px 60px 24px; }
.history__bottom__l {
    font-size: 40px;
    font-family: 'PTSans-Bold';
    min-height: 300px;
    padding: 0 40px;
    border-right: 1px solid #cccccc;
    position: relative; }
.history__bottom__r {
    font-size: 20px;
    min-height: 300px;
    padding: 0 40px; }

.history__item {
    color: #7f7f7f;
    font-size: 20px;
    padding: 4px 8px;
    margin: 0 15px;
    text-align: center; }

.history__item:hover, .history__item:focus {
    color: #fff;
    background: #00a651;
    cursor: pointer; }

.history__item.active {
    color: #fff;
    background: #00a651; }

@media (max-width: 768px) {
    .history__top {
        background: #fff;
        border-bottom: 1px solid #cccccc;
        padding: 20px 40px;
        position: relative; }
    .history__bottom {
        background: #fff;
        padding: 30px 24px 30px 24px; }
    .history__bottom__l {
        font-size: 40px;
        font-family: 'PTSans-Bold';
        min-height: fit-content;
        padding: 0 0px;
        text-align: center;
        border-right: none !important;
        position: relative; }
    .history__bottom__r {
        font-size: 20px;
        min-height: 300px;
        padding: 0; } }

.angle__slider:before {
    font-family: 'lightcase', sans-serif;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em; }

.angle__slider-next {
    position: absolute;
    right: 6px;
    top: 24px; }

.angle__slider-next:before {
    content: '\e804';
    width: 32px;
    line-height: 33px;
    font-size: 30px;
    color: #00a651; }

.angle__slider-prev {
    position: absolute;
    left: 6px;
    top: 24px; }

.angle__slider-prev:before {
    content: '\e803';
    width: 32px;
    line-height: 33px;
    font-size: 30px;
    color: #00a651; }

.angle__slider:hover,
.angle__slider:focus {
    cursor: pointer;
    color: #eab71f; }

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #00a651;
    border-color: #00a651; }

.page-link:hover {
    color: #fff;
    background-color: #00a651;
    border-color: #00a651; }

.page-link {
    color: #00a651;
    background-color: transparent;
    border: 1px solid transparent; }

.page-item.disabled .page-link {
    color: #00a651;
    background-color: transparent;
    border-color: transparent;
    opacity: 0.7; }

.documetns_text {
    font-size: 14px;
    height: 50px;
    padding: 6px 10px;
    text-align: center;
    align-items: center; }

.v__overflow {
    color: #fff;
    font-size: 24px;
    line-height: 28px;
    padding: 40px 40px;
    background: rgba(0, 0, 0, 0.490196); }
.v__overflow_b {
    color: #00a651;
    font-family: 'PTSans-Bold'; }



.article-img{
    min-height: 260px;
    background-size: cover!important;
    background-position: center!important;
}
.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067";
}


.contact-item{
    padding: 20px;
    background: white;
}
.contact-name{
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    font-family: 'PTSans-Bold';
}
.contact-desc{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
}
